{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "target/server.js",
  "scripts": {
    "start": "tsc && node ./target/backend/src/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/cors": "^2.8.10",
    "@types/express": "^4.17.12",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "typescript": "^4.3.2",

    "api": "^1.0.0"
  }
}
